#include <windows.h>
#include <commctrl.h>
#include <progress.h>
#include "gameres.h"

IDI_TITLE ICON "..\\res\\pictures\\amelia.ico"


GAME_MENU MENU
BEGIN
   POPUP "&Play"
   BEGIN
      MENUITEM "&Start Game", IDM_NEW_GAME
      MENUITEM "&Quit", IDM_EXIT
   END

   POPUP "&Options"
   BEGIN
      MENUITEM "&Music", IDM_MUSIC, CHECKED
      MENUITEM "&Effects", IDM_SOUND, CHECKED
   END
   
   POPUP "&Help"
   BEGIN
      MENUITEM "&About", IDM_ABOUT
   END
END


IDD_PROGRESS_DLG DIALOG DISCARDABLE 0, 0, 200, 100
    CAPTION "Initializing Amelia's Game"
    STYLE DS_MODALFRAME | WS_OVERLAPPED | WS_CAPTION | WS_VISIBLE |DS_CENTER
    {
       CONTROL "", IDC_PROGRESS_BAR, PROGRESS_CLASS, 0, 10, 45, 180, 10
       CONTROL "", IDC_PROGRESS_STATUS, STATUSCLASSNAME, 0, 0, 0, 0, 0
    }


END


